1 Reply Latest reply on Jun 13, 2016 1:47 PM by allan_intel

    "Chipset does not meet minimum requirements" error message while running Intel Security Unifier?

    Rangers21

      I built my first PC couple days ago and I'm trying to get everything up to date, so I could be making some small or big mistakes.

       

      I just downloaded and ran Intel Security Unifier and the operation does not complete because of a "chipset does not meet minimum requirements" error message.

       

      My CPU is i3-6100

      My motherboard is GA-H110M-A. I also noticed that most of the driver downloads from the mobo's site ( GIGABYTE - Motherboard - Socket 1151 - GA-H110M-A (rev. 1.0) ) weren't up to date, so I decided to download them from here.

       

      Suggestions?